/* 基础样式覆盖 */
/*.ant-layout-sider {
    background: #ffffff !important;
    border-right: 1px solid #e8e8e8 !important;
}*/

/*.ant-menu {
    !*background: #ec5353 !important;*!
}*/

/*.ant-menu-item, .ant-menu-submenu-title {
    font-size: 13px !important;
}*/

/*.ant-menu-item:hover, .ant-menu-submenu-title:hover {
    color: #1890ff !important;
}

.ant-menu-item-selected {
    background-color: #e6f7ff !important;
    color: #1890ff !important;
    border-right: 3px solid #1890ff !important;
}*/


 /*一级目录样式 - 保持较大字体 */
.ant-menu-submenu-title {
    font-size: 13px !important;
    /*font-weight: bold !important;*/
}

/* 二级目录样式 - 设置较小字体 */
.ant-menu-item {
    font-size: 11px !important;
    /*font-weight: normal !important;*/
}

/* 确保菜单项文本不换行 */
/*.ant-menu-item, .ant-menu-submenu-title {
    white-space: nowrap !important;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
}*/

/* 调整菜单项内边距，使层次更分明 */
/*.ant-menu-item {
    padding-left: 32px !important; !* 二级菜单缩进 *!
}*/

/*.ant-menu-submenu-title {
    padding-left: 16px !important; !* 一级菜单缩进 *!
}*/
